<div id="accordion" role="tablist">
  <div class="row justify-content-center" role="tab" id="general-header">
    <div class="col-md-11 bg-dark text-light text-center">
      <div class="mlp-spacing-md"></div>
      <a class="text-light" data-toggle="collapse" href="#general-content" aria-expanded="true" aria-controls="general-content">
        Informações Gerais <i class="fa"></i>
      </a>
      <div class="mlp-spacing-md"></div>
    </div>
  </div>

  <div class="row justify-content-center " role="tabpanel" aria-labelledby="general-header" data-parent="#accordion">
    <div id="general-content" class="col-md-11 border border-dark collapse show">
      <div class="mlp-spacing-md"></div>
      <div class="mlp-spacing-md"></div>
      <ul class="list-group">
        <li class="list-group-item">
          <strong>Nome</strong>:
          <%= pop.name %>
        </li>
        <li class="list-group-item">
          <strong>Responsáveis (ITRAC)</strong>:
          <%= pop.accountablesFromITRAC %>
        </li>
        <li class="list-group-item">
          <strong>Responsáveis (MCTIC)</strong>:
          <%= pop.accountablesFromMCTIC %>
        </li>
        <li class="list-group-item">
          <strong>Data de Verificação</strong>:
          <%= pop.verifyDate %>
        </li>
        <li class="list-group-item">
          <strong>Observações</strong>:
          <%= pop.observations %>
        </li>
        <li class="list-group-item">
          <strong>Ações</strong>:
          <%= pop.actions %>
        </li>
        <li class="list-group-item">
          <strong>Estado</strong>:
          <%= pop.state %>
        </li>
        <li class="list-group-item">
          <strong>Categoria</strong>:
          <% if (pop.category && pop.category != undefined && pop.category != '') { %><%= pop.category %><% } else { %>Sem categoria definida<% } %>
        </li>
        <% if (pop.state == 'Descartável') { %>
          <li class="list-group-item">
            <strong>Justificativa para Descarte</strong>:  <% if ( pop.justification && pop.justification != undefined && pop.justification != '') {%><%= pop.justification %><% } else { %> <emph>Insira uma justificativa na página de atualizaçao da POP.</emph> <% } %>
          </li>
        <% } %>
      </ul>
      <div class="mlp-spacing-md"></div>
    </div>
  </div>


  <div class="mlp-spacing-md"></div>

  <div class="row justify-content-center" role="tab" id="procedure-header">
    <div class="col-md-11 bg-dark text-light text-center">
      <div class="mlp-spacing-md"></div>
      <a class="text-light" data-toggle="collapse" href="#procedure-content" aria-expanded="true" aria-controls="procedure-content">
        Procedimento Operacional <i class="fa"></i>
      </a>
      <div class="mlp-spacing-md"></div>
    </div>
  </div>

  <div class="row justify-content-center" role="tabpanel" aria-labelledby="procedure-header" data-parent="#accordion">
    <div id="procedure-content" class="col-md-11 border border-dark collapse show">
      <div class="mlp-spacing-md"></div>
      <div class="mlp-spacing-md"></div>
      <%- procedure %>
        <div class="mlp-spacing-md"></div>
    </div>
  </div>
</div>
